@charset "utf-8";
h1   { color: #ff8c00; font-size: 12px; font-weight: normal; margin: 0; padding: 0 }
.class1  { color: #ff8c00; font-size: 12px }
h2      { color: #696969; font-size: 12px; font-weight: normal; margin: 0; padding: 0 }
.class2   { color: #696969; font-size: 12px }
h3     { color: #008000; font-size: 12px; font-weight: normal; margin: 0; padding: 0 }
.class3   { color: #008000; font-size: 12px }
h4   { color: #fff; font-size: 16px; margin: 0; padding: 0 }
.class4   { color: #fff; font-size: 16px }
body    { color: #333333; font-size: 12px }
td   { color: #333333; font-size: 12px }
.name     { color: #ff8c00; font-size: 16px; font-weight: bold }
.price     { color: #f00; font-size: 16px; font-weight: bold }
.soldout     { color: #f00; font-size: 16px; font-weight: bold }

/*
     FILE ARCHIVED ON 18:34:02 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:19:09 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.003
  exclusion.robots: 0.176
  exclusion.robots.policy: 0.054
  esindex: 0.01
  cdx.remote: 46.658
  LoadShardBlock: 554.514 (3)
  PetaboxLoader3.datanode: 343.153 (4)
  PetaboxLoader3.resolve: 350.618 (3)
  load_resource: 254.418
*/